# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Siemon
model: FCP3-DWR 1U Sliding Drawer Fiber Connect Panel
slug: siemon-fcp3-dwr
part_number: FCP3-DWR
u_height: 1
is_full_depth: false
comments: '[Siemon FCP3 Fiber Connect Panel](https://www.siemon.com/en/home/systems/fiber-connect-panels)'
is_powered: false
module-bays:
- name: A
  position: A
- name: B
  position: B
- name: C
  position: C
description: Siemon FCP3 1U sliding drawer fiber connect panel, up to 72 fibers (288
  with MTP), 3 Quick-Pack openings
